@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.option-box {
    display: flex;
    padding: 30px;
}

.box {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    width: 500px;
    height: 380px;
    margin-left: 160px;
    background-color: #fff;
    border-radius: 3px;
    text-decoration-style: none;

}

.box .text {
    align-items: center;
    text-align: center;
    padding: 20px;
    margin-top: 20px;
    font-size: 30px;
    font-weight: 600;
}

.box .icon {
    text-align: center;
    font-size: 250px;
    margin-top: -80px;
    color: rgba(68, 92, 76, 1)
}


.box:hover {
    background-color: rgba(68, 92, 76, 1);
    transition: all 0.5s ease-out;
}

.box:hover .text,
.box:hover .icon {
    color: #fff;
}

.roomBook {
    padding: 10px;
    height: auto;
}

.photo {
    margin-top: 40px;
    margin-left: 100px;
}

.roomBook .photo .main-photo {
    margin-bottom: 50px;
}

.roomBook .photo .gallery {
    position: absolute;
    margin: 0px auto;
    margin-left: -50px;
    columns: 4;
    width: 805px;
}

.roomBook .booking {

    padding: 60px;
    margin-left: 200px;
    background-color: #fff;
    width: 550px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    margin-bottom: 200px;
}

.booking label {
    text-transform: uppercase;
    padding: 5px;
    font-size: 16px;
    /* Adjust font size as needed */
    color: #333;
    /* Set desired color */
    margin-bottom: 5px;
    /* Add desired margin bottom */
    font-weight: bold;
    /* Add desired font weight */
    letter-spacing: 1.5px;
}

.booking input,
.booking select {
    width: 100%;
    background-color: #f2f2f2;
    height: 60px;
    padding-inline: 20px;
    border: solid 1px rgba(0, 0, 0, 0.048);
    border-radius: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.booking textarea {
    width: 100%;
    height: 200px;
    background-color: #f2f2f2;
    border: solid 1px rgba(0, 0, 0, 0.048);
    padding: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.booking input:focus {
    border: none;
}

.addBotton {
    width: 100%;
    height: 60px;
    cursor: pointer;
    border: none;
    background-color: rgba(68, 92, 76, 1);
    border-radius: 3px;
    color: #fff;
    opacity: 0.7;
    font-size: 18px;
    /* Adjust font size as needed */
    font-weight: bold;
    /* Add desired font weight */
    letter-spacing: 1.5px;
}

.addBotton:hover {
    opacity: 1;
    transition: all 0.5s ease-in;
}

.image1 {

    -webkit-box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    -moz-box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    height: 400px;
    padding: 5px;
    background: #fff;
}

.image2 {

    -webkit-box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    -moz-box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    max-height: 40px;
    padding: 5px;
    background: #fff;
}

.nav {
    background-color: #fff;
    justify-content: center;
    font-size: 18px;
    /* Adjust font size as needed */
    font-weight: bold;
    /* Add desired font weight */
    letter-spacing: 1.5px;
    margin-inline: 10px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.nav-item {
    width: 20%;
}

.nav-link {
    background-color: #fff;
    width: 100%;
    color: rgba(68, 92, 76, 1);
}

#myTabContent {

    padding: 20px;
    margin-inline: 10px;
    height: auto;
    background-color: #fff;
    font-size: 17px;
    /* Adjust font size as needed */
    font-weight: 600;
    /* Add desired font weight */
    letter-spacing: 1.5px;
    color: #333;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 98%;

}

td,
th {
    text-align: left;
    padding: 15px;
}
tr td {
    max-width: 10px;
}
tr th {
    font-size: 16px;

    /* Adjust font size as needed */
    font-weight: bold;
    /* Add desired font weight */
    letter-spacing: 1.5px;
    margin-inline: 10px;
    padding: 15px;
}

tr {

    box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px inset;


}
tr td {
    font-size: 15px;
}

tr:nth-child(even) {
    background-color: #dddddd;

}

td .bi-pen-fill {
    color:green;
   margin-left: 20px;
    cursor: pointer;
    
    font-size: 25px;
   
}

td .bi-trash3-fill {
    color:red;
    cursor: pointer;
    font-size: 25px;
}

.mainImage{
    margin-top: -300px;
}

td .bxs-check-circle {
    color:green;
    cursor: pointer;
    
    font-size: 30px;
}

td .bxs-x-circle {
    color:red;
    cursor: pointer;
    font-size: 30px;
}

td .bi-info-circle-fill {
    color:#0000FF;
    cursor: pointer;
    font-size: 25px;
}
td .bi-send-fill {
    color:orange;
    cursor: pointer;
    font-size: 25px;
}